# Uses of Class
javafx.css.converter.SizeConverter.SequenceConverter

Packages that use SizeConverter.SequenceConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of SizeConverter.SequenceConverter in javafx.css.converter

Methods in javafx.css.converter that return SizeConverter.SequenceConverter
Modifier and Type
Method
Description
`static SizeConverter.SequenceConverter`
SizeConverter.SequenceConverter.`getInstance()`